* {
    margin: 0px;
    padding: 0px;
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3 {
    font-weight: normal
}

a {
    text-decoration: none;
    outline: none;
    color: #333;
    font-size: 12px;
}

img {
    border: 0px;
}

body {
    font-family: '\5b8b\4f53', Tahoma, Arial, Helvetica, sans-serif, Microsoft YaHei;
    font-size: 12px;
    background-color: #F2F2F2;
}

#bl-content {
    width: 1100px;
    margin: 40px auto;
    font-size: 0;
}

.icon.new {
    background: url(data:image/gif;base64,R0lGODlhHAALAPEAAP/////WAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh/h1HaWZCdWlsZGVyIDAuNCBieSBZdmVzIFBpZ3VldAAh+QQJCgAAACwAAAAAHAALAAACPISPqXsR7Zhs44FQndbQIlxd1UCSmHcqZzZu5xYmb1s+sxN/IfjaLO6hWFYuYu4TMeBKrNFxUowGJ9RFAQAh+QQJCgAAACwAAAAAHAALAAACPYSPqcsWD0NL78CBMbSVDgkE3xd9lumZoqiF5AUiKzlu643K9BzhT36SsFiZH2+xcrx6mpZi44hxepNqtQAAIfkECQoAAAAsAAAAABwACwAAAjqEj6nLHH9eUNDI+8a0mnYQaMM4htiHhJ2pXe27pWKmrrDp0XPF4jlYarlEKNmGRRJiFpIIptKIShcFADs=);
}

.icon.hot {
    background: url(data:image/gif;base64,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);
}
.icon.huangguan {
    background: url(https://www.zhaost.com/images/crown_3.png);
    display: inline-block;
    width: 16px;
    height: 15px;
    background-size: 100% 100%;
    vertical-align: -2px;
}
.icon.new,
.icon.hot {
    display: inline-block;
    width: 22px;
    height: 13px;
    background-size: 100% 100%;
    vertical-align: -2px;
}


/* nav */

.bl-nav span {
    display: inline-block;
    font-size: 18px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.bl-nav span a {
    color: #333;
    text-decoration: none;
}

.bl-nav span:hover {
    background: #D43030;
}

.bl-nav span:hover a {
    color: #fff;
}

.bl-nav span:first-child {
    background: #D43030;
}

.bl-nav span:first-child a {
    color: #fff;
}


/* banner */

.bl-banner {
    /* height: 342px; */
    width: 1100px;
    margin: 20px auto;
}

.bl-banner .new-articles {
    /* height: 342px; */
}

.banner-box {
    /* width: 100%; */
    width: 650px;
    /* height: 342px; */
    float: left;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.swiper-pagination-bullet {
    background: #fff !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #5584FF !important;
}


/* article modules */

.new-articles {
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    /* float: right; */
}

.articles-content {
    width: 100%;
    /* height: 100%; */
    font-family: PingFangSC-Semibold;
    overflow: hidden;
}

.tit-box {
    font-size: 14px;
    color: #4A4A4A;
    display: block;
    line-height: 34px;
    float: left;
    width: 25%;
    text-indent: 7px;
}

.tit-box.on {
    /* color: #D43030; */
}

.arti-model-tit {
    /* padding-bottom: 22px; */
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 22px;
    overflow: hidden;
}


.tit-more {
    font-size: 12px;
    line-height: 12px;
    float: right;
    margin-top: 1px;
}

.tit-more a {
    color: #999999;
    text-decoration: none;
}

.tit-more img {
    display: inline-block;
    width: 7.6px;
    height: 9px;
}
.art-model-list {
    float: left;
    width: 25%;
}
.art-model-list ul li {
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    padding-left: 10px;
    position: relative;
    margin-bottom: 19px;
}

.art-model-list ul li p {
    display: inline-block;
    width: 73%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.art-model-list ul li a {
    text-decoration: none;
    color: #2A2A2A;
}

.art-model-list ul li::before {
    content: '·';
    color: #D43030;
    position: absolute;
    left: 0px;
    font-size: 18px;
}

.art-model-list ul li span {
    color: #3F3F3F;
    float: right;
}


/* pic modules */

.bl-imags {
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    margin: 26px 0;
    /* padding: 22px 25px; */
}

.bl-imags img {
    display: inline-block;
    width: 25%;
    height: 180px;
    /* margin-right: 26px; */
}

.bl-imags img:last-child {
    margin: 0;
}


/* three article modules */

.bl-articles {
    width: 100%;
    font-size: 0;
}

.art-other {
    width: 350px;
    float: left;
    display: block;
    padding: 0;
    margin-bottom: 20px;
}

.art-other .arti-model-tit {
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 0;
}

.art-other .art-model-list {
    box-sizing: border-box;
    padding: 20px;
}

.art-other:nth-child(2) {
    margin: 0 25px;
}


/***Ã¥Â¼Â¹Ã¦Â¡â€ ***/

.fieldset {
    width: 200px;
    position: relative;
    top: -15px;
    left: -20px;
}

.fieldset a {
    display: block;
    opacity: 0.8;
    position: relative;
    ;
    z-index: 2;
    width: 182px;
    height: 55px;
    font-size: 0px;
    left: 58px;
    margin-top: 20px;
    background: #0000002e;
}

.fieldset a:hover {
    opacity: 1;
}

.fieldset a:active {
    opacity: 1;
}

.fieldset a:first-child {
    margin-top: 40px;
}

.alert-content {
    overflow: hidden;
}

div.alert-btn-close {
    right: 2px;
}

img.pc,
img.m {
    position: absolute;
    top: 2px;
    left: 0px;
    width: 0;
}

img.pc {
    left: 0px;
}

.serverName {
    position: relative;
}

#register {
    display: none;
    text-align: center;
    margin-top: 30px;
}


/*---------Ã©Â¡Â¶Ã©Æ’Â¨Ã¥Â¯Â¼Ã¨Ë†Âª---------*/

.top_fix {
    width: 100%;
    top: 0px;
    z-index: 9999;
    position: fixed;
    background: #FFF;
}

.top {
    height: 37px;
    margin: 0px 0px 1px 0px;
    line-height: 36px;
    color: #DDD;
}

.top a {
    margin: 0px 6px;
    color: #777;
}

.top_content,
.nav_crl {
    margin: 0px auto;
    width: 1100px;
    overflow: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}


/*---------Ã¤Â¸Â»Ã¥Â¯Â¼Ã¨Ë†Âª---------*/

.mainnav {
    /* background: url(/static/front/images/nav_bg.jpg) repeat-x bottom; */
    height: 84px;
    border-top: 0px;
    width: 100%;
    margin-top: 37px;
    zoom: 1;
}

.mainmenu {
    width: 1100PX;
    margin: 0px auto;
}

.logo {
    border-right: 1px solid #EBEBEB;
    background: url(/static/front/images/logo.png) no-repeat 5px 1px;
    width: 200px;
    text-indent: -9999px;
    display: block;
    height: 80px;
}

.nav {
    float: left;
    height: 84px;
    width: 480px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #EBEBEB;
    overflow: hidden;
    padding: 0px 0px 0px 20px;
}

.nav ul {
    margin: 12px 0px 0px 0px;
}

.nav a {
    font-size: 14px;
    color: #666;
    line-height: 28px;
    margin: 0px 14px 0px 0px;
}

.nav a:hover {
    color: #FF6600;
}

.nav .nav_cat {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.nav_crl {
    background: url(/static/front/images/nav_crl.png);
    width: 100%;
    height: 9px;
}


/*---------Ã¦Å’â€°Ã©â€™Â®---------*/

.button {
    position: relative;
    float: RIGHT;
    border-left: 1px solid #FFF;
    height: 65px;
    width: 250px;
    padding: 5px 0px 0px 15px;
}

.button li {
    float: left;
    margin: 5px 10px 0px 0px;
    overflow: hidden;
    display: inline;
}


/*---------Ã¤Â¸Â»Ã¤Â½â€œ---------*/

.wrap01 {
    width: 1100px;
    margin: 0px auto;
    overflow: hidden;
}

.pathbox {
    /* padding: 10px 10px; */
    line-height: 20px;
}

.box01 {
    /* border: 1px solid #CCC; */
    background: #fff;
    margin-bottom: 10px;
    zoom: 1;
    overflow: hidden;
}

.mat01 {
    /* margin-top: 10px; */
}

.tab01 {
    height: 20px;
    overflow: hidden;
}

.bottom {
    margin-bottom: 10px;
}

.top-box {
    overflow: hidden;
    color: #F00;
    margin: 10px;
    font-size: 14px;
    padding: 0 5px;
}

.top-box .marquee {
    width: 350px;
    vertical-align: middle;
}


/*---------Ã¥Ë†â€”Ã¨Â¡Â¨---------*/

.table td,
.table th {
    padding: 6px 0px;
    /* border-bottom: 1px solid #CDCDCD; */
    border: 1px solid #555;
    font-size: 12px;
}

.a-link {
    text-decoration: underline;
    color: deepskyblue;
}


/*---------Ã©Â¡ÂµÃ§Â Â---------*/

.page {
    float: left;
    margin-top: 5px;
    font-size: 12px;
}

.page a,
.page b {
    font-size: 12px;
    float: left;
    display: inline;
    margin-right: 5px;
    padding: 5px 25px;
    height: 20px;
    border: 1px solid;
    border-color: #000;
    background-color: #FFF;
    background-repeat: no-repeat;
    color: #333;
    overflow: hidden;
    text-decoration: none;
}

.page a:hover {
    font-size: 12px;
    border-color: #600;
    text-decoration: underline;
    color: #F00;
    background-color: #e1e1e1;
}

.page b {
    background-color: #FF9;
    text-decoration: underline;
}


/*---------Ã¨Ââ€Ã§Â³Â»---------*/

.float-nav {
    width: 130px;
    height: 160px;
    background: #fff;
    z-index: 9999;
    position: fixed;
    right: 1px;
    top: 180px;
    border: 1px solid #CCC;
}

.box02 {
    width: 130px;
    margin: 0px auto;
    zoom: 1;
    overflow: hidden;
    clear: both;
    color: #FF7800;
}

.bleft {
    float: left;
    width: 120px;
    height: 30px;
    line-height: 30px;
    padding: 0px 5px;
    margin: 0px 0px;
    background: #c00;
    font-size: 14px;
    font-weight: 900;
    font-family: "Microsoft YaHei";
}

.bleft a,
.bleft a:hover {
    font-size: 14px;
    color: #fff;
}

.bright {
    float: left;
    width: 140px;
    height: 70px;
    display: block;
    padding: 0;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 12px;
    display: inline;
}

.bright li {
    float: left;
    width: 160px;
    line-height: 30px;
    padding: 0px 0px;
    margin: 0px 0px;
    list-style-type: none;
}

.bright li a {
    float: left;
}

.bright li a span:hover {
    text-decoration: underline;
}

.bright li img {
    float: left;
    margin-top: 3px;
}

.bright li span {
    float: left;
    margin-left: 10px;
}


/*---------Ã¥Âºâ€¢Ã©Æ’Â¨---------*/

.footer {
    width: 100%;
    /* height: 110px; */
    margin: 0px auto;
    padding-top: 0px;
    text-align: center;
    line-height: 20px;
    color: #615c60;
    overflow: hidden;
    clear: both;
}

.footer p {
    height: 22px;
    margin: 0;
}

.footer a {
    color: #333;
    position: relative;
    cursor: pointer;
}

.footer a:hover {
    color: #333;
}

.adFloat {
    position: fixed;
    z-index: 1010;
    top: 50px;
}

.adLocalityLeft {
    left: 5px;
    border: 1px solid #ccc;
    background-color: #fff;
}

.adLocalityRight {
    right: 5px;
    border: 1px solid #ccc;
    background-color: #fff;
}

.adFloat .adCon-Box {
    margin: 3px;
    overflow: hidden;
    min-width: 100px;
    min-height: 70px;
}

.adFloat .actionBar {
    height: 25px;
    padding: 0 5px;
    border-top: 1px solid #ccc;
    background: url(/static/front/images/icon_adfloat.png) repeat-x 0 -25px;
}

.adFloat .actionBar a {
    width: 52px;
    height: 19px;
    float: right;
    margin-top: 3px;
    background: url(/static/front/images/icon_adfloat.png) no-repeat 0 -60px;
    text-indent: -999px;
    overflow: hidden;
}

.adFloat .actionBar a:hover {
    background-position: -55px -60px;
}

.adFloat a.close {
    background: #fff url(/static/front/images/icon_adfloat.png) no-repeat -6px -8px;
    width: 13px;
    height: 13px;
    display: block;
    position: absolute;
    top: -2px;
    right: 0;
    text-indent: -999px;
    overflow: hidden;
    border: 1px solid #ccc;
}

.adFloat h2 {
    font-size: 14px;
    font-weight: 800;
    background-color: #cb0000;
    color: #fff;
    line-height: 24px;
    text-indent: 10px;
    margin: 3px 3px 0;
}

.adFloat h3 {
    font-size: 12px;
    font-weight: normal;
    background-color: #f7f7f7;
    color: #666;
    line-height: 30px;
    text-indent: 10px;
    clear: both;
}

.adFloat .adCon-Box .module ul {
    font-size: 0;
    line-height: 0;
}

.adFloat .adCon-Box .module ul li {
    font-size: 12px;
    line-height: 1.5em;
    padding: 2px 4px;
}

.adFloat .adCon-Box .module ul li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: block;
    word-wrap: normal;
}

.adFloat .adCon-Box .module ul p {
    font-size: 12px;
    line-height: 1.5em;
    padding: 2px 4px 0;
}

.adFloat .line {
    border-top: 1px dotted #ccc;
    height: 5px;
    margin-top: 5px;
}

.hot-tag {
    margin: 0 auto;
    padding: 10px 0 0;
}

.hot-tag li {
    float: left;
    padding: 0 5px;
    margin-bottom: 8px;
}

.hot-tag li a {
    display: block;
    padding: 0 5px;
    text-decoration: none;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    line-height: 22px;
}

.hot-tag li a:hover {
    background-color: #fff;
    color: #cb0000;
    border-color: #bbb;
}

.hot-tag li.hilite a {
    background-color: #ff7a00;
    color: #fff;
    border-color: #d55e00;
}

.hot-tag li.hilite a:hover {
    background-color: #ff4e00;
    border-color: #c02400;
}

.adhidden {
    display: none;
}

.mb20 {
    margin-bottom: 20px
}

.nav-list {
    padding: 5px 5px 5px 5px;
    margin: 0 auto;
}

.nav-list li {
    text-align: left;
    height: 36px;
    margin-bottom: 10px;
    line-height: 36px;
    display: inline;
}

.nav-list li .hover {}

.nav-list li a {
    display: inline-block;
    background: #fd0;
    padding: 0 10px 0 10px;
    color: #000;
    border: 1px solid #999;
    font-size: 14px;
    font-family: \5fae\8f6f\96c5\9ed1;
}

.nav-list li a:hover,
.nav-list li .current {
    background: #f00;
    color: #fff;
    text-decoration: none;
}

#div1 {
    position: relative;
    width: 450px;
    height: 80px;
    margin: 0px auto 0;
}

#div1 a {
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: Microsoft YaHei;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    padding: 3px 6px;
}

#div1 a:hover {
    border: 1px solid #eee;
    background: #ccc;
}

#div1 .blue {
    color: blue;
}

#div1 .red {
    color: red;
}

#div1 .green {
    color: green;
}

#div1 .purple {
    color: purple;
}

.table {
    width: 100%;
    text-align: center;
    background: #000;
    color: #000;
    border-collapse: collapse;
}

.table th {
    font-weight: 600;
    color: #fff;
    background: #ff6600;
    line-height: 24px;
    background: -webkit-gradient(linear, left bottom, left top, from(#cf6017), to(#e8945a));
    background: linear-gradient(0deg, #4a8c97, #15a8ec);
}

.table tbody tr {
    background: #fff;
}


/* .table tbody tr.special {
    background: #fffbba;
} */
.table tbody tr.special,
.table tr:hover td {
    background-color: #FFFF00 !important;
}

.table tbody td:nth-child(3) {
    color: #FF0000;
    /* font-weight: 600; */
}

.el-dialog {
    width: 500px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.el-form-item__content {
    margin-left: 80px;
}


/*------------------- Ã¥ÂÅ½Ã¤Â¸Â½Ã¥Ë†â€ Ã¥â€°Â²Ã§ÂºÂ¿ -----------------------*/

.mr10 {
    margin-right: 10px;
}

.fl {
    float: left;
}

.list {
    padding: 20px 0;
}

.list li {
    width: 80%;
    margin: 20px auto auto;
    overflow: hidden;
}

.list li strong {
    width: 20%;
    float: left;
    margin-right: 10px;
    text-align: right;
}

.dialog-open .dialog-content {
    width: 400px;
}

.list .fl {
    width: 72%;
}

.ipt {
    width: 100%;
    text-indent: 5px;
    border: 1px solid #ccc;
    padding: 5px 0;
    box-shadow: 0 0 3px #ddd inset;
    -webkit-box-shadow: 0 0 3px #ddd inset;
}

.ipt:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(102, 175, 233, 0.6);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(102, 175, 233, 0.6);
}

.submitBtn {
    width: 100%;
    height: 32px;
    line-height: 30px;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    background-color: #428bca;
    color: #fff;
    padding: 0;
}

.submitBtn:hover,
.submitBtn:disabled {
    opacity: .8;
    -webkit-opacity: .8;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}

body {
    /* background: url(bg_01.jpg) no-repeat top #f5f5f5;
    background-attachment: fixed */
}


/*f5f5f5*/

a {
    text-decoration: none;
    color: #000;
}

a img {
    border: none;
}

.M {
    background: #dbdbdb/*no-repeat center top;*/
}

.wper {
    margin: 0 auto;
    width: 1100px;
}
.wper .gonggao{
    line-height: 30px;
    border-left: 1px solid #555;
    border-right: 1px solid #555;
}

li {
    list-style-type: none;
}

.topbr {
    background: url(/static/front/images/pc_header.jpg) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    zoom: 1;
    height: 220px;
}

.topbr .c {
    float: right;
    padding-top: 194px;
    padding-right: 10px;
    color: #fff;
    font-size: 18px;
}

.topbr .c a {
    color: #d2ffc7;
    text-indent: -999em;
    display: block;
    width: 75px;
}

.TC {
    background: #405192;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    font-weight: bold;
    border-top: 1px solid #a4b6fd;
}

.TC td {
    font-size: 14px;
    color: #FFF;
}

.wper .maint {
    line-height: 22px;
    background: #eee;
    border: 1px solid #cacaca;
    border-bottom: 1px solid #6490e4;
}

.wper .maint ul {
    overflow: hidden;
    zoom: 1;
}

.wper .maint ul li {
    float: left;
    width: 80px;
    padding: 0 15px;
}

.wper .maint ul li a {
    color: #000;
}

.inser {
    background: url(topbg.gif);
    height: 27px;
    line-height: 27px;
    margin-bottom: 1px;
    padding: 0 10px;
    color: #fff;
    font-weight: bold;
}

.inser .free {
    float: right;
    background: red;
    padding: 0 4px;
}

.inser span {
    font-weight: normal;
    color: yellow;
}

.inser span a {
    color: #fff;
    font-weight: normal;
}

.inser span a:hover {
    color: yellow;
}

.wper .art {
    border: 1px solid #cacaca;
    padding: 8px;
    background: #eee;
}

.wper .art .tf {
    float: left;
    width: 805px;
}

.wper .art p {
    line-height: 23px;
}

.wper .art img {
    border: 1px solid #ccc;
    padding: 2px;
    display: block;
    background: #fff;
}

.wper .down {
    border: 1px solid #cacaca;
    padding: 8px;
    background: #eee;
    border-top: none;
}

.wper .down strong {
    color: #004eff;
    display: inline-block;
    width: 300px;
}

.wper .down font {
    margin: 0 15px;
}

.wper .down a {
    color: #fff;
    display: inline-block;
    background: #3166c6;
    padding: 0 5px;
}

.wper .down .a {
    margin-left: 100px;
    margin-right: 15px;
}

.wper .m .b {
    border: 1px solid #eaeaea;
    padding: 0 0 5px 0;
    margin: 5px 0px 0 0
}

.wper .m .b h3 {
    background: #eee;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    border-bottom: 1px solid #eaeaea;
}

.wper .m .b h3 a {
    color: #777;
}

.wper .m .b ul {
    padding: 0 0 0 8px;
}

.wper .m .b ul li {
    background: url(li.gif) no-repeat left;
    line-height: 25px;
    padding: 0 8px;
}

.wper .m .b ul li span {
    float: right;
}

.wper .m .b ul li a {
    color: #777;
}

.wper .links {
    height: 28px;
    line-height: 28px;
    background: #eee;
    padding: 0 10px;
    margin-top: 5px;
}

.wper .links a {
    color: #000;
}

.wper .footer {
    background: url(bbtt.jpg) no-repeat;
    height: 80px;
    line-height: 26px;
    padding-top: 20px;
    color: #000;
    text-align: center;
}

.wper .footer a {
    color: #000;
}

.newk {
    overflow: hidden;
    zoom: 1;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: none;
    color: #000;
    font-weight: bolder;
    background: #75b0df;
}

.newk div {
    color: #fff;
}

.tab2 {
    padding: 5px;
    text-align: center;
    border: 1px #6490e4 solid;
    color: #FFF;
    font-weight: bolder;
    background: #6490e4;
}

.th {
    overflow: hidden;
    zoom: 1;
    display: block;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: 0px;
    background: #ffffcc;
}

.th1 {
    overflow: hidden;
    zoom: 1;
    display: block;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: 0px;
    background: #ffff9e;
}

.gd {
    overflow: hidden;
    zoom: 1;
    display: block;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: 0px;
    background: #FFFFCC;
}

.dd {
    overflow: hidden;
    zoom: 1;
    display: block;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: 0px;
    background: #FFFFD0;
}

.tx {
    overflow: hidden;
    zoom: 1;
    display: block;
    text-align: center;
    border: 1px #6490e4 solid;
    border-bottom: 0px;
    background: #ffff9e;
}

.tx.blue {
    color: #0033FF;
}

.xqmc,
.name2,
.line,
.kqsj,
.zydz,
.ip,
.xianl,
.qq {
    padding: 6.5px 0;
}

.xqmc {
    float: left;
    width: 14%;
    border-right: 1px #6490e4 solid;
    color: #000
}

.ip {
    float: left;
    border-right: 1px #6490e4 solid;
    width: 12%;
    color: #000
}

.xianl {
    float: left;
    border-right: 1px #6490e4 solid;
    width: 11%;
    color: #000
}

.qq {
    float: left;
    border-right: 1px #6490e4 solid;
    width: 10%;
    color: #000
}

.main .name2 a {
    color: #FF0000;
    font-weight: bolder;
}

.xxjs {
    float: left;
    width: 28.3%;
    border-right: 1px #6490e4 solid;
    color: #000;
    height: 31px;
    line-height: 31px;
}

.kqsj {
    float: left;
    width: 16%;
    border-right: 1px #6490e4 solid;
    color: red;
    font-weight: bold;
}

.kqsj span {
    color: Red;
}


/* .xxjs span{float:right;padding:0 10px 0 0} */

.chakan {
    color: #fff;
    display: inline-block;
    border: 1px solid #139c00;
    width: 64px;
    background: #0cbd2b;
    height: 23px;
    line-height: 23px;
    border-radius: 4px;
    cursor: pointer;
}

.kaiqiang {
    color: #fff;
    display: inline-block;
    border: 1px solid #2747c3;
    width: 64px;
    background: #436aff;
    height: 23px;
    line-height: 23px;
    border-radius: 4px;
    font-weight: normal;
    cursor: pointer;
}

.kaiqiang:active {
    background: #6b8aff;
}

.qiangguang {
    color: #fff;
    display: inline-block;
    border: 1px solid #6b6b6b;
    width: 64px;
    background: #909090;
    height: 23px;
    line-height: 23px;
    border-radius: 4px;
}

.jishi {
    color: #fff;
    display: inline-block;
    border: 1px solid #b92828;
    width: 70px;
    background: #f14545;
    height: 23px;
    line-height: 23px;
    border-radius: 4px;
}

.shuaxin {
    color: #4a4a4a;
    display: inline-block;
    border: 1px solid #8a8a8a;
    width: 62px;
    background: #e4e4e4;
    height: 23px;
    line-height: 23px;
    border-radius: 4px;
}

.jietu {
    color: blue;
    text-decoration: underline;
}

.main a {
    color: #000;
}

.main a:hover {
    color: red;
    text-decoration: underline;
}


/* .name2{float:left; width:26%; border-right:1px #6490e4 solid;} */


/* .gd .kqsj font{font-weight:bold;font-family:????????;} */


/* .line{float:left; width:15%; border-right:1px #6490e4 solid;} */

.zydz {
    float: left;
    width: 8%;
    color: #000;
}

.zydz a {
    color: #000;
}

.cl {
    clear: left;
}

.red {
    color: #FF0000 !important;
}

.blue {
    color: #0000FF;
}

.gre {
    color: #009900;
}

.redb {
    color: #FF0000;
    font-weight: bolder;
}

.blueb {
    color: #0000FF;
    font-weight: bolder;
}

.greb {
    color: #009900;
    font-weight: bolder;
    clear: both;
}

.link {
    height: 88px;
    text-align: center;
    line-height: 88px;
    background: url(images/footer_bg.jpg) no-repeat;
    color: #fff;
    margin: 0 auto;
    width: 1000px;
}

#agent table {
    width: 100%;
    line-height: 22px;
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px solid #d6dfff;
    border-right: 1px solid #d6dfff;
}

#agent table tr.b1 {
    background: #99FFCC;
}

#agent table tr.b2 {
    background: #CCFFCC;
}

#agent table td {
    text-align: center;
}

.gdm {
    background: #FFFFD0
}

.gdm1,
.tjm1 {
    background: #FFFFCC
}

.th2 {
    background: #ffff9e
}

.ing {
    background: url(load.gif) no-repeat center;
    text-align: center;
    height: 500px;
    line-height: 300px;
    border: 1px solid #6392e7;
}

.ad {
    background: #e9f9f9;
}

.ad td {
    height: 30px;
    text-align: center;
}

.tjm {
    background: #FFFFD0
}


/* .kaiqiang:link {color: blue; font-weight:bold;} */

.tc h1 {
    text-align: center;
    padding: 20px 0 10px;
    color: red;
    font-size: 26px;
}

.tc h2 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #616161;
    padding: 3px 0
}

.tc h3 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #949494;
    border-bottom: 1px solid #c7c7c7;
    width: 400px;
    margin: 0 auto 30px;
    padding: 0 0 20px;
}

.tc p {
    padding: 0 0 0 80px;
    margin-bottom: 15px;
    font-size: 14px;
}

.tc p input {
    width: 200px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    border-radius: 4px;
    border: 1px solid #a7a7a7;
}

.tc em {
    display: block;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    color: #333;
    margin: 20px 0;
}

.tc em a {
    color: blue
}

.tc button {
    margin-left: 200px;
    border: 1px solid #4573e8;
    background: #5d8bff;
    border-radius: 4px;
    color: #fff;
    width: 70px;
    height: 30px;
    line-height: 27px;
    font-size: 14px;
    cursor: pointer;
}

.tc1 h2 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #949494;
    border-bottom: 1px solid #c7c7c7;
    width: 400px;
    margin: 0 auto 30px;
    padding: 0 0 20px;
}

.tc span {
    vertical-align: middle;
}

.tc .imgcode {
    width: 100px;
    vertical-align: middle;
}

.tc p img {
    vertical-align: middle;
    margin-left: 20px;
}

.tc .smscode {
    width: 100px;
}

.tc p button {
    margin: 0 0 0 20px;
    background: #ececec;
    border: 1px solid #949494;
    color: #505050;
    width: 100px;
}

.login {
    padding: 50px 0 0 0;
}

.login button {
    margin: 20px 0 0 200px;
}

.footer p img {
    vertical-align: middle;
}

.hd {
    background: #fff;
    text-align: center;
    border: 1px solid #ec5b38;
    background: #ccc;
    font-size: 12px;
    border-top: 1px solid #bb2400;
    margin-bottom: 5px;
    color: #636363;
}

.hd-title th {
    height: 40px;
    background: #ec5b38;
    font-size: 12px;
    color: #fff;
}

.hd tr {
    background: #fefefe;
}

.hd td {
    height: 35px;
}

.hd .time {
    color: #065cff;
}

.hd a:hover {
    color: #ec5b38;
    text-decoration: underline;
}

.hd .tlink a {
    color: #065cff;
}

.tag {
    background: #daefff;
    font-size: 13px;
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    border: 1px solid #6490e4;
    border-bottom: none;
    color: #555;
}

.tag a {
    display: inline-block;
    margin: 0 10px 0 0;
}

.tag .h1 {
    color: #f20000;
}

.tag .h2 {
    color: #f20800;
}

.tag .h3 {
    color: #f21000;
}

.tag .h4 {
    color: #f21800;
}

.tag .h5 {
    color: #f22000;
}

.tag .h6 {
    color: #f22800;
}

.tag .h7 {
    color: #f23000;
}

.tag .h8 {
    color: #f23900;
}

.tag .h9 {
    color: #f24100;
}

.tag .h10 {
    color: #f24900;
}

.tag .h11 {
    color: #f25100;
}

.tag .h12 {
    color: #f25900;
}

.tag .h13 {
    color: #f26100;
}

.tag .h14 {
    color: #f26900;
}

.tag .h15 {
    color: #f27100;
}

.tag .h16 {
    color: #f27900;
}

.tag .h17 {
    color: #f28100;
}

.tag .h18 {
    color: #f28900;
}

.tag .h19 {
    color: #f29100;
}

.tag .h20 {
    color: #f29900;
}

.box {
    position: fixed;
    top: 20%;
    left: calc(50% + 520px);
    width: 14.375rem;
    height: 33.625rem;
    background: url(huorong.jpg) no-repeat;
}

.box p {
    font-size: 18px;
    color: #daefff;
    margin: 310px 0 0;
    text-align: center;
    font-family: "Microsoft YaHei"
}

.box span {
    display: block;
    background: url(hdbt.png) no-repeat;
    width: 134px;
    height: 52px;
    text-indent: -999em;
    margin: 10px auto 0;
    cursor: pointer;
}

.box .kq {
    background-position: -5px -80px;
}

.box .kq:active {
    background-position: -155px -80px;
}

.box .ck {
    background-position: -5px -16px;
}

.box .ck:active {
    background-position: -155px -16px;
}

.box em {
    font-style: normal;
    display: block;
    background: url(hdbt.png) no-repeat -10px -137px;
    height: 34px;
    width: 114px;
    text-indent: -999em;
    margin: 25px auto 0;
    cursor: pointer;
}

.box s {
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin: 22px 0 0;
    height: 38px;
    line-height: 38px;
    background: rgba(0, 0, 0, .5);
}

.box a {
    display: block;
    width: 180px;
    height: 60px;
    margin: 280px 0 0 0;
    text-indent: -999em;
}

.epi {
    background: #d0d0d0;
    height: 80px;
}

.epi td {
    background: #f7f7f7;
}

.epi p {
    font-size: 12px;
    color: #717171;
}

.epi h2 {
    font-size: 26px;
    color: #232ba2;
}

.epi h3 {
    font-size: 26px
}

.epi span {
    font-size: 12px;
    color: #737373;
}

.epi .etitle {
    padding: 0 0 0 20px;
}

.epi .q1 {
    color: red;
}

.epi .q2 {
    color: #ff7500;
}

.epi .q3 {
    color: #00a93b;
}

.epi .q4 {
    color: dimgrey;
}

.msg {
    background: #d60000;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    font-size: 16px;
    color: #1dfb6c
}

.msg a {
    color: #fff
}

.chakan {
    position: relative
}

.chakan i {
    display: block;
    width: 9px;
    height: 9px;
    background: red;
    border-radius: 9px;
    position: absolute;
    right: -4px;
    top: -4px;
}

.icon-img {
    display: inline-block;
    background: url(./icon-img2.gif) no-repeat 0px 3px;
    color: #1296db;
    width: 40px;
    margin-left: 5px;
    padding: 0px 0px 0px 24px;
    /* text-decoration: underline; */
    font-weight: bold;
    cursor: pointer;
}

.qrbn {
    width: 100%;
    margin-top: 10px;
}

.qrbn input {
    width: 90px;
    height: 30px;
    border: 1px solid #ffffff;
    border-radius: 3px;
    text-align: center;
    line-height: 30px;
}

.msgint {
    background: url(https://123.129.224.119:36722/img/111_03.png) no-repeat;
    width: 1100px;
    background-size: 100% 100%;
    height: 82px;
    overflow: hidden;
    zoom: 1;
}

.msgint .right {
    float: right;
    margin: 42px 86px 0 0
}

.msgint .right a {
    display: block;
    width: 105px;
    height: 26px;
    text-indent: -999em;
}

.msgint .b1 {
    margin: 12px 0 0 582px;
}

.msgint .b1 i {
    display: inline-block;
    width: 16px;
    height: 28px;
    background: url(https://123.129.224.119:36722/img/111_044.png) no-repeat;
    margin-right: 0px;
}

.msgint .b1 .b11 {
    background-position: -7px -300px;
}

.msgint .b1 .b12 {
    background-position: -7px -330px;
}

.msgint .b1 .b13 {
    background-position: -7px -360px;
}

.msgint .b1 .b14 {
    background-position: -7px -390px;
}

.msgint .b1 .b15 {
    background-position: -7px -420px;
}

.msgint .b1 .b16 {
    background-position: -7px -450px;
}

.msgint .b1 .b17 {
    background-position: -7px -180px;
}

.msgint .b1 .b18 {
    background-position: -7px -210px;
}

.msgint .b1 .b19 {
    background-position: -7px -240px;
}

.msgint .b1 .b10 {
    background-position: -7px -270px;
}

.msgint .b1 .by {
    background-position: -2px -630px;
    width: 25px;
}

.msgint .b1 .bd {
    background-position: -11px -600px;
    width: 8px;
}

.msgint .b2 {
    margin: 0px 0 0 371px;
}

.msgint .b2 span {
    display: inline-block;
    width: 20px;
    height: 28px;
    margin-right: 15px;
    background: url(https://123.129.224.119:36722/img/111_0444.png) no-repeat;
    background-position: -35px -0px;
    /* transition: all 1.5s ease-in-out 0s; */
}

